{
  "id": 3090704,
  "name": "The Fairbanks Company, appellant, v. United States Fidelity & Guaranty Company, appellee",
  "name_abbreviation": "Fairbanks Co. v. United States Fidelity & Guaranty Co.",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,671",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 657,
    "ocr_confidence": 0.448,
    "sha256": "3a97fb577f24ff05467e9d89a6ebbd3e206e1b82340b2bdfeb112ccd72b2e12e",
    "simhash": "1:d1d592d594e4ae08",
    "word_count": 103
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Fairbanks Company, appellant, v. United States Fidelity & Guaranty Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Nat M. Kahn, for appellant. Judah, Willard, Wolf & Reichmann, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Fairbanks Company, appellant, v. United States Fidelity & Guaranty Company, appellee.\nGen. No. 28,671.\nBill to rescind settlement of claim on fidelity guarantee bond, to declare original bond in full force and effect, and for money decree. Bill dismissed. Appeal from the Circuit Court of Cook county; the Hon. Hugo M. Friend, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nRehearing denied March 25, 1924.\nAffirmed.\nOpinion filed March 11, 1924.\nNat M. Kahn, for appellant. Judah, Willard, Wolf & Reichmann, for appellee."
  },
  "file_name": "0636-04",
  "first_page_order": 664,
  "last_page_order": 664
}
